/* BASIC css start */

div.C-10005-1-2 .tit-page h2 {color:#424242; font-size: 0.875em; padding: 6px; border-bottom: 1px solid #aaa;}
div.C-10005-1-2 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-10005-1-6 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
/* BASIC css end */

